<template>
  <Search />
</template>

<script lang="ts">
import Vue from "vue";
import Search from "./components/Search.vue";

export default Vue.extend({
  name: "search",
  components: {
    Search,
  },
});
</script>

<style></style>
